page-home {

}

#map {
    width: 100%;
    height: 100%;
}

.background-cards {
    ion-card {
        position: relative;
        text-align: center;
        background-size: cover;
        background-position: center;
        min-height: 200px;
        max-height: 200px;
    }

    @media (min-width: 600px) {
        ion-card {
            min-height: 300px;
            max-height: 300px;
        }
    }

    @media (min-width: 1100px) {
        ion-card {
            min-height: 400px;
            max-height: 400px;
        }
    }

    .card-title {
        position: absolute;
        bottom: 0;
        font-size: 1.5em;
        width: 100%;
        font-weight: bold;
        color: #fff;
        padding:10px;
        //background-color: rgba(0, 0, 0, 0.60);
        background-color: rgba(89, 65, 57, 0.6);
    }
}